/* === color === */

a, a:hover,a:focus,a:active, footer a.text-link:hover, strike, .post-meta span a:hover, footer a.text-link, 
ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, span.highlight,article .post-heading h3 a:hover,
.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus, .validation  { 
	color:rgb(0,0,0);
}

.navbar-brand span{
    color: #68A4C4;
}

header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
	color:rgb(0,0,0);
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color:white;
	
	
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color:#68A4C4;
}	
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color:#68A4C4;
}
/* === background color === */

.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover, 
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.pagination ul > .active > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.flex-control-nav li a:hover, 
.flex-control-nav li a.active {
  background-color: #68A4C4;
}


.breadcrumb {
  background-color: #68A4C4;
}

/* === border color === */
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid #68A4C4;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #68A4C4;
}

input:focus {
	border-color: #68A4C4;
}


#sendmessage {
	color: #68A4C4;
}

.pullquote-left {
	border-left:5px solid #68A4C4;
}

.pullquote-right {
	border-right:5px solid #68A4C4;
}

/* cta */

.cta-text h2 span {
	color: #68A4C4;
}

ul.clients li:hover {
	border:4px solid #68A4C4;
}

/* box */
.box-bottom {
	background:rgb(44,84,135);
}

/* buttons */
.btn-dark:hover,.btn-dark:focus,.btn-dark:active  {
  background: #68A4C4;
  border:1px solid #68A4C4;
}

.btn-theme {
  border:1px solid rgb(0,0,0);
  background: rgb(0,0,0);
}

/* modal styled */
.modal.styled .modal-header {
  background-color: #68A4C4;
}


/* blog */
.post-meta {
	border-top:4px solid #68A4C4;
}

.post-meta .comments a:hover  {
	color:#68A4C4;
}

.widget ul.tags li a:hover {
	background: #68A4C4;
}

.recent-post .text h5 a:hover{
	color:#68A4C4;
}

/* pricing box */

.pricing-box-alt.special .pricing-heading {
	background: #68A4C4;
}


/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
	background: #68A4C4;	
}


/* pagination */
#pagination a:hover {
    background: #68A4C4;
}

/* pricing box */
.pricing-box.special .pricing-offer{
	background: #68A4C4;
}


/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color: #68A4C4;
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color: #68A4C4;
}

/* fancybox */
.fancybox-close:hover {
	background-color:#68A4C4;
}
.fancybox-nav:hover span {
	background-color:#68A4C4;
}

/* parallax c slide101r */
.da-slide101 .da-link:hover{
	background: #68A4C4;
	border: 4px solid #68A4C4;
}

.da-dots span{
	background: #68A4C4;
}

/* flexslide101r */
#featured .flexslide101r .slide101-caption {
	border-left:5px solid #68A4C4;
}

/* Nivo slide101r */
.nivo-directionNav a:hover {
    background-color: #68A4C4;
}
.nivo-caption, .caption {
	border-bottom: #68A4C4 5px solid;
}

/* footer */
footer{
	background:rgb(62,152,99);
	
}
#sub-footer{
	background:rgb(0,0,0);
}

.heading_style9{

font-weight: 300;
color: rgb(44,84,135);
font-family: "Raleway";

}
.heading_style2{
text-align:center;
font-weight: 300;
color: rgb(44,84,135);
font-family: "Raleway";

}
.heading_style1{
text-align:center;
font-weight: 300;
color: rgb(44,84,135);
font-family: "Raleway";


}
.hstars {
    color: rgb(44,84,135);
    margin: 0px auto;
    width: 35%;
    position: relative;
}
.hstars::before {
    content: "";
    width: 100%;
    top: 11px;
    left: 0px;
    border-top: 1px solid #D8D8D8;
    position: absolute;
}
.f-hr-stars {
    text-align: center;
}
.b-hr-stars__group {
    background: #fff none repeat scroll 0% 0%;
    position: relative;
    display: inline-block;
    padding: 0px 5px;
	margin-top:-4px;
}
.pre_headerpara {
color:white ;font-size:14px;
margin:0px !important;
margin-top:-3px !important;
}
.ico{color:white;}
p a {color:white;}
.pre_header1{
padding:0px !important;
}
.icon{
float:right !important;}
.icon1{
 padding-bottom: 5px;
    padding-top: 5px;
}
.circle-4{
    width: 23px;
    height: 23px;
    display: none;
    border-radius: 50%;
    margin-top:3px;
    text-align: center;
    background:rgb(251,143,3);
}
.menu{
font-size:16px !important;
text-decoration:none !important;
color:rgb(78,19,77) !important;
}
.menu:hover{
 background:rgb(11,12,32)!important;
 color:white !important;
}
.active1{
 border-top:4px solid rgb(251,143,3) !important;
}
.active11{color:white !important;font-size:14px !important;}
.color_white11{margin-top:14px;color:rgb(251,143,3);}
.color_white{margin-top:12px;color:rgb(251,143,3);}
.color_white1{font-size:14px;color:black;}
.color_white101{margin-top:12px;color:#fff;}
.bread{background:#F29711;height:70px;}
.breadcrumb{background:rgb(242,151,17);}
.headline{font-family: "Raleway";
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 3px;
    padding-right: 10px;
    text-transform: capitalize;
	color:rgb(251,143,3);}
	.headline121{font-family: "Raleway";
    letter-spacing: 3px;
    padding-right: 10px;
    text-transform: capitalize;
	color:#FB8F03;}
	.headline101{font-family: "Raleway";
    font-size: 32px;
    font-weight: 800;
	margin-left:30px;
    letter-spacing: 3px;
    padding-right: 10px;
    text-transform: capitalize;
	color:rgb(251,143,3);}
	.headline11{
	    font-family: "Raleway";
        font-size: 20px;
        font-weight: 600;
        letter-spacing: 3px;
        padding-right: 10px;
        text-transform: capitalize;
    	color:rgb(251,143,3);
	}

	.headline2{font-family: "Raleway";
    font-size: 17px;
    font-weight: 800;
    letter-spacing: 1px;
    padding-right: 10px;
    text-transform: capitalize;
	color:rgb(251,143,3);}
	.headline1{font-family: "Raleway";
    font-size:16px;
    font-weight: 800;
    letter-spacing: 3px;
    padding-right: 10px;
    text-transform: uppercase;
	color:black;}
	.brd-headling {
    border-bottom: 3px solid rgb(251,143,3);
    float: left;
    margin: 0 0 25px;
    width: 230px;
}
.hstars {
    color: rgb(251,143,3);
    margin: 0px auto;
    width: 35%;
    position: relative;
}
.hstars::before {
    content: "";
    width: 100%;
    top: 11px;
    left: 0px;
    border-top: 1px solid #D8D8D8;
    position: absolute;
}
.f-hr-stars {
    text-align: center;
}
.b-hr-stars__group {
    background: #fff none repeat scroll 0% 0%;
    position: relative;
    display: inline-block;
    padding: 0px 5px;
	margin-top:-4px;
}
	.brd-headling1 {
    border-bottom: 3px solid rgb(251,143,3);
    float: left;
    margin: 0 0 25px;
    width: 263px;
}
	.brd-headling2 {
    border-bottom: 3px solid rgb(251,143,3);
    float: left;
    margin: 0 0 25px;
    width: 246px;
}
	.brd-headling22 {
    border-bottom: 3px solid rgb(251,143,3);
    float: left;
    margin: 0 30px; 25px;
    width: 246px;
}
	.brd-headling3 {
    border-bottom: 3px solid rgb(251,143,3);
    float: left;
    margin: 0 0 25px;
    width: 126px;
}
	.brd-headling4 {
    border-bottom: 3px solid rgb(251,143,3);
    float: left;
    margin: 0 0 25px;
    width: 102px;
}
	.brd-headling5 {
    border-bottom: 3px solid rgb(251,143,3);
    float: left;
    margin: 0 0 25px;
    width: 206px;
}
.listo{
    padding: 0;
	}
	.listo1{list-style-image: url('../img/marker.png');
    margin: 0;
    vertical-align: top;}
	.listo1 a{ transition: all 0.5s ease 0s !important;text-decoration:none !important;color:#646464;}
	.listo1 :hover{color: #EC8D24 !important;
margin-left: 10px !important;
transition: all 0.5s ease 0s !important;}
.dropcap {
    color: rgb(251,143,3);
    float: left;
    font-size: 58px;
    line-height: 54px;
    margin-top: -2px;
    padding-right: 10px;
    padding-top: 4px;
}
.nope1{display:none !important;}
.paragra{    line-height: 22px;
    margin: 0 0 15px;
	 border: 0 none;
    text-align:justify;
    margin: 0;
    padding: 0;
    vertical-align: baseline;}
	.paragra11{    line-height: 22px;
    margin: 0 0 15px;
	 border: 0 none;
    text-align:justify;
	font-size:17px;
    margin: 0;
    padding: 0;
    vertical-align: baseline;}
	.paragra1{    line-height: 22px;
    margin: 0 0 15px;
	 border: 0 none;
    text-align:center;
    margin-top: 20px;
    padding: 0;
    vertical-align: baseline;}
	.padding_zero{padding:0px;}
.menu-size{
    font-size:14px !important;
}
.sub_heading1{
 text-align:center;
 color:white;
 margin-top:4px;
}

.sub_heading{
background:rgb(68,20,70);
border-radius:3%;
padding-top:5px;
margin-top:3px;
}
.imgo{margin-top:-27px;height:65px;}
.image-top{margin-top:60px;}
.tabs-nav li {
    float: left;
    line-height: 38px;
    margin-right: 1px;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.ancolor{color:rgb(44, 84, 135) !important;}
.tab_back{ 
    box-shadow: 0 0 3px 0;
    padding: 10px;}
	.img-height{height:230px !important;}
.img-responsive{margin-top:22px;}
	.site{
color:white;
float:right;
}

@media only screen and (min-width:320px) and (max-width:480px){
.site{
 float:left;
}
.slide101{display:none;}
.nope1{display:block !important;}
.yupp1{display:none !important;}
.mCustomScrollbar{display:none;}
.respo{margin-left:30px;}
.color_white101 {
    color: rgb(251, 143, 3);
    font-size: 26px;
    margin-left: -40px;
    margin-top: 19px;
}
.icon1{display:none;}
.navbar-header {
    border-bottom: medium none;
    margin-top: 20px;
    margin-bottom: 20px;
}
.navbar-toggle {
  margin-top:-3px;
}
.breadcrumb {

    border-radius: 0;
    float: left;
    list-style: outside none none;
    margin: 14px -40px 0 0;
    padding: 10px 20px;
    width: 160%;
}
.breadcrumb1 {

    border-radius: 0;
    float: left;
    list-style: outside none none;
    margin: 14px -40px 0 0;
    padding: 10px 20px;
    width: 179%;
}

}
@media only screen and (min-width:320px) and (max-width:480px) and (orientation:landscape) {
.site{
 float:left;
}
.breadcrumb {

    border-radius: 0;
    float: left;
    list-style: outside none none;
    margin: 14px -40px 0 0;
    padding: 10px 20px;
    width: 89%;
}
.breadcrumb1 {

    border-radius: 0;
    float: left;
    list-style: outside none none;
    margin: 14px -40px 0 0;
    padding: 10px 20px;
    width: 144%;
}
}
@media only screen and (min-width:360px) and (max-width:640px) and (orientation:landscape){
.site{
 float:left;
}
.slide101{display:none;}
.nope1{display:block !important;}
.yupp1{display:none !important;}
.icon1{display:none;}

}
@media only screen and (min-width:768px) and (max-width:1024px) {
.site{
 float:right !important ;
}
.imgo{margin-left:-34px;}
.nope1{display:block !important;}
.yupp1{display:none !important;}
.menu-size{
font-size:13px !important;
}
}